body {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin: 0;
  background-color: rgb(104, 97, 0);
}

#game-board {
  border: 3px solid black;
  background-color: rgb(106, 112, 80);
  width: 100vmin;
  height: 95vmin;
  display: grid;
  grid-template-rows: repeat(21, 1fr);
  grid-template-columns: repeat(21, 1fr);
}

.snake {
  background-color: hsl(115, 75%, 30%);
  border-radius: 40%;
  border: 0.25vmin solid rgb(184, 11, 11);
}

.food {
  background-image: url(images/apple.png);
  background-size: cover;
}
.score {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 5vmin;
  background-color: rgb(190, 103, 20);
}
